@charset "utf-8";
/* Tribeca */

*{ margin:0; padding:0; }
img { border:none; }

/******** main ***********/ 

@font-face {
	font-family:'ProximaNova-Regular';
	src: url('../font/proxi-r/ProximaNova-Regular_gdi.eot');
	src: url('../font/proxi-r/ProximaNova-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('../font/proxi-r/ProximaNova-Regular_gdi.woff') format('woff'),
		url('../font/proxi-r/ProximaNova-Regular_gdi.ttf') format('truetype'),
		url('../font/proxi-r/ProximaNova-Regular_gdi.svg#ProximaNova-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}
@font-face {
	font-family:'ProximaNova-Semibold';
	src: url('../font/proxi-s/ProximaNova-Semibold_gdi.eot');
	src: url('../font/proxi-s/ProximaNova-Semibold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../font/proxi-s/ProximaNova-Semibold_gdi.woff') format('woff'),
		url('../font/proxi-s/ProximaNova-Semibold_gdi.ttf') format('truetype'),
		url('../font/proxi-s/ProximaNova-Semibold_gdi.svg#ProximaNova-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}


body { margin:0; padding:0;  }


header{ background:#000; text-align:center; padding:10px 0;  }

.mile {
  width: 100%;
}
.mile img {
  width: 100%;
}
.hooker {
  position: relative;
}
footer {
  background: rgba(0, 0, 0, 0) url("../images/ftr-bg.png") repeat-x scroll 0 0;
  bottom: 0;
  overflow: hidden;
  position: absolute;
  width: 100%;
  padding:0 50px;
}
.pro {   
  color: #fff;
  padding-top: 55px;
}
.pro p {
  font-family: proximanova-regular;
  font-size: 17px;
}
.follo {
  color: #fff;
  text-align: center;
} 
.follo span button {
  background: #fff none repeat scroll 0 0 !important;
  border: medium none !important;
  border-radius: 5px;
  box-shadow: 0 2px 0 #605549;
  color: #5f5244 !important;
  display: inline-block;
  font-family: proximanova-semibold;
  font-size: 22px;
  padding: 15px 50px 12px;
  text-transform: uppercase;
}
.follo span {
  display: inline-block;
  margin-top: 10px;
}
.follo h2 {
 font-family:'ProximaNova-Semibold';
  text-shadow: 0 0 8px #000;
  text-transform: uppercase;
  font-size:21px;
}
.follo span img {
  margin: 6px 8px 0 0;
  vertical-align: top;
}
.social {
  margin-top: 20px;
}
.follo span button:hover {
  background: #e7e7e7 none repeat scroll 0 0 !important;
  text-decoration: none;
}
.social > a {
  color: #fff;
  font-family: proximanova-regular;
  font-size: 15px;
}
.social > a img { margin-right:10px;}
.social > a:hover {
  color: #fff;
}
.lj0x1 {
  padding-top: 60px;
  padding-left:60px !important;
}
.lj0x1 img {
  display: inline;
}
.lj0x1 > p {
  color: #fff;
  font-family: proximanova-regular;
  font-size: 14px;
}
.lj0x1 > a:hover {
  color: #fff;
  text-decoration: none;
}

/******************* Form CSS ********************/

.modal-title {
  text-align: center;
}
.modal-backdrop.in {
  opacity: 0.9 !important;
}
.modal-backdrop {
  background-color: #fff !important;
}
.modal-body input {
  border: 1px solid #000;
  border-radius: 0;
  font-family: proximanova-semibold !important;
  font-size: 16px !important;
  height: 42px;
  margin-bottom: 15px;
}
.modal-body select {
  border: 1px solid #000;
  border-radius: 0;
  color: #999 !important;
  font-family: proximanova-semibold !important;
  font-size: 16px !important;
  height: 42px;
  margin-bottom: 15px;
}
.modal-body option {
	padding:2px 5px;
}
.modal-body input[type="submit"] {
  background: hsl(31, 17%, 41%) none repeat scroll 0 0;
  border: medium none;
  color: hsl(0, 0%, 100%);
  height: auto;
  margin-bottom: 0 !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 10px;
  padding: 8px 30px !important;
  text-transform: uppercase;
  width: auto;
}
.modal-content {
  box-shadow: none !important;
  border: none !important;
}
.lj0x1 p {
  padding-top: 5px;
}
.modal-header {
  border-bottom: medium none !important;
}
label {
  color: #f31b1b !important;
}

.g-recaptcha {
  margin: 0 auto !important;
  text-align: center !important;
  width:50% !important;
}


/******************* From CSS ********************/



/******************* MEDIA CSS ********************/

	@media ( min-width:320px ) and ( max-width:359px ) { 
.g-recaptcha .rc-anchor-logo-img-portrait {
  background-size: 18px auto!important;
}
.g-recaptcha .rc-anchor-logo-text {
  margin-left: -34px !important;
}
.g-recaptcha {
  margin: 0 !important;
  text-align: center !important;
  width: auto !important;
}
.g-recaptcha > div {
  width: 100% !important;
}
iframe {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: hsl(0, 0%, 80%);
  border-image: none;
  border-style: solid;
  border-width: 1px 2px 1px 1px;
  width: 100% !important;
}
} 
 

	@media ( min-width:360px ) and ( max-width:479px ) { 
	.g-recaptcha {
  margin: 0 auto !important;
  text-align: center !important;
  width: auto !important;
}
		.follo h2 {
  font-size: 18px;
} 
}

	@media ( min-width:320px ) and ( max-width:479px ) { 
	
		.follo h2 {
  font-size: 16px;
} 

} 
 


	@media ( min-width:480px ) and ( max-width:767px ) { 
	.g-recaptcha {
  margin: 0 auto !important;
  text-align: center !important;
  width: auto !important;
}
		.follo h2 {
  font-size: 18px;
} 
} 

@media ( min-width:320px ) and ( max-width:768px ) {
	
	.hooker {
  position: inherit !important;
}
	footer {
  background:#000 !important;
  position:inherit !important;
}
	.mile img {
  width: 100%;
}

.pro {
  padding-top: 50px;
  text-align: center;
}
.follo span button {
  font-size: 17px;
  padding: 15px 34px;
}
	.social > a {
  font-size: 15px;
}
.lj0x1 {
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
  padding-left:15px !important;
}
.pro {
  display: none;
}
.logo img {
  width: 180px;
}
	}
	
	
	
	
@media ( min-width:768px ) and ( max-width:1023px ) {
	.follo {
  color: hsl(0, 0%, 100%);
  padding-top: 14px;
  text-align: center;
  width: 100% !important;
}

footer {
  background: hsl(0, 0%, 0%) none repeat scroll 0 0 !important;
  padding: 31px 0!important;
  position: inherit !important;
}
.social {
  margin-top: 25px;
}
.lj0x1 p {
  padding-top: 10px;
}
.follo h2 {
  font-size: 24px;
}
.social {
  margin-top: 30px;
}
.lj0x1 {
  width: 100% !important;
  text-align: center !important;
}

	}
#mce-error-response {
  color: #ff0000;
  font-weight: 600 !important;
}
